// creator  : weidu.exe (version 23100)
// argument : CIVAMNG1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CIVAMNG1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(5,1)
~ THEN BEGIN 0 // from:
  SAY #29692 /* ~This is the center of government for not only Athkatla, but for all of Amn, as well.  You are in a place of great power, here.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)
~ THEN BEGIN 1 // from:
  SAY #29693 /* ~Amnish influence stretched all along the west of Faerun and across the Trackless Sea into the New World.  Be proud, citizen.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)
~ THEN BEGIN 2 // from:
  SAY #29694 /* ~We will deal with the Sythillisian forces and the rebels down near Riatavin, not to worry.  Nothing will ever threaten the City of Coin, itself.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)
~ THEN BEGIN 3 // from:
  SAY #29695 /* ~All trade goods find their way to Athkatla eventually.  We are a nation of trade, and the army exists to protect that trade.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)
~ THEN BEGIN 4 // from:
  SAY #29696 /* ~Don't get out of line, citizen... especially here.~ */
  IF ~~ THEN EXIT
END
